Bug 728628 - [abrt] rhythmbox-2.90.1-10.git20110502.fc15: __GI_raise: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
Summary: [abrt] rhythmbox-2.90.1-10.git20110502.fc15: __GI_raise: Process /usr/bin/rhy...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4172c4ab97c3ed316adeb37f03d...
: 675436 676447 783780 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-05 20:54 UTC by Grzegorz Witkowski
Modified: 2012-08-07 15:24 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 15:24:48 UTC


Attachments (Terms of Use)
File: dso_list (20.87 KB, text/plain)
2011-08-05 20:54 UTC, Grzegorz Witkowski
no flags Details
File: maps (75.19 KB, text/plain)
2011-08-05 20:54 UTC, Grzegorz Witkowski
no flags Details
File: backtrace (43.05 KB, text/plain)
2011-08-05 20:54 UTC, Grzegorz Witkowski
no flags Details

Description Grzegorz Witkowski 2011-08-05 20:54:51 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        rhythmbox '/home/gescape/.gvfs/cdda mount on sr0'
comment:        Pressed refresh icon.
component:      rhythmbox
crash_function: __GI_raise
executable:     /usr/bin/rhythmbox
kernel:         2.6.40-4.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        rhythmbox-2.90.1-10.git20110502.fc15
reason:         Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
time:           Fri Aug  5 21:41:36 2011
uid:            500
username:       gescape
var_log_messages: Aug  5 21:41:38 aspire abrt[14523]: saved core dump of pid 14495 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2011-08-05-21:41:36-14495.new/coredump (110747648 bytes)
xsession_errors: ** (gnome-settings-daemon:2011): WARNING **: Cannot open app: Failed to execute child process "rhythmbox-client" (No such file or directory)

backtrace:      Text file, 44088 bytes
dso_list:       Text file, 21373 bytes
maps:           Text file, 76999 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:f8143ece3e1b80c85590e48c58c0f91d3b25e13d
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1ba57a696637c1e23edecbd851a292f85214b29c
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:d35e1c96632606bf4fbe2359d2f88980932d6717
:1916190a2901d92261cb9eccc802f5e31506a7ae
:89017ab0b75e533e4294f74ee8f7db3daceea536
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:797c88e5f603d0875caa9529cf09adec3a7c391f
:a7915405f1c05bd76d0197ddc312ec37403cb120
:1eba80250685c9e90de06177810f47b21af5a76a
:d0c6e13f00a20952a72a945c929efb175fd760e3
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:03604334281bb0fd8ccfea12e1b44c068c1a5a1f
:020ea634b00e306a5ba5982d96f7f55c560bee88
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:e7ae00a4cb369351b2b43d94a035e263ac0d0238
:69f772d323d9610bf97a851312b01b54560655b3
:694fb53a7c613376276a794ef6cfcaf9ac79ee86
:d5a91604cb5d7b9087eba0c14f84cd125ae0fe05
:aaf62304b0fc10611d35b4f56005479d4c58868d
:9dbefc122aecdf89a041c40b7bc1d214f3c7dd6d
:499567cf3e064fea0d467f95e94052635037599d
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:f62971981ba3a2e59bd0ba347f8e4ad7f7e8fd27
:ebb6702a16d91f29f76e61e919170eba439029c5
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:5e0b8d9a449628e2788ac169bc7b6cd643921b41
:a7f1c18b1ea74748c739d5dc04cf55c46358f641
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:082400807ae09e58dc24b3a20c0d4ae87932151d
:d96f40d1839e1fb8bbf9f7aa33a080545a0b88bb
:1d96a62981a95493f0c21aadc43d00f6cc23d7a4
:91689252818532ec13597b6528d38be93b2706c4
:d14bdf6ee27c810383edb0f8aa0e57daadbb6887
:5e7c7237a025f271e5ed1418cb23420764b09725
:381b4d1a68920ac7d5ce745f1eb2b324bb90dc03
:a49cf848d2b34230f96e1ddfd36eb56222de0ff8
:975d0f742dcd9e600d7853517ecde9a417eefdc6
:d454b6473bc310c5639900dd4e913d802cf3e42e
:15b7f78a004c4f3b671b52e39679b4df8d7135ec
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:af8a0cf22e6286f5a1c99545c1ed66b4a317986b
:b06863e37ed8553f282a929588a1453c52630bcd
:9c7124f8172c2f993351b55d0e5db3439f9b1bb7
:90cb21703f57809b0c613d25c0a96f5fab2ff064
:5ac76e16a459261de4a441db3873b01681c0af39
:1cb8032d260636ce83bd5c17ecf1ef351a620dbd
:6b4c89f0983f92ce0b0bbcfee06037d51a6ee41e
:5a1ce069a69cc4613463bedcea7555d5d9f17f29
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:0f2da67cf6bafb92612325ced9705d16c7391db3
:1ec7f89f76e8988f43ceb32fccd92d513dffef8e
:cdf46472abd28e0cec312a4d471be716f4884118
:daeeae8aea94646a67ca53fa7d1ba1eb259c0e79
:6de338b049b1fb2090f77e8efb1122d540c3ffde
:bfe78a8c603507f97b538d3f90408421fe089bc8
:230660e7b50046ace97b7c95c235375fdc1e2a07
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:e56a1c53a3cc7096355bdae521a2bf98041de78d
:bec9c0cc814f2bf842a3efcb40584acec952b35b
:48f6ae092861d2cc345d614a1e9cbcc8f3f241d3
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:82cd42a582539e4f3e07b27c66dc881b8c975e55
:f77561c1910d48f6d02230d9837b95851d06a761
:c7e96e1bf8242add56c1a7646d471833985e33fb
:54437f976718c82491699711e390c56287855769
:48aea888319e1848137073c9cbde54a4c2a731c9
:b2907874ef650e3f10858ef2c96afe11818a2f33
:a42ac1d90bf7ea4aac6ff80e4d390055146e1889
:d259f77e246b7dde5797633a40e4a655375f9b97
:44474ec57427d154a00bb45d5ab6b73ed68abd5a
:09964c492d50efe5e16f56001b3b6eccdd4e6f09
:4dc89088668e5bedf89684c2f35eefe8c5315f3c
:1541a10957f3f42646dd12286aa4644ad5d8d0fc
:31a4568bee4e3fa7bf8b27bbeba2f3f1bd1b28cb
:5e9f9b1088769d17091809b0cba159ea5ac8e283
:a1392e55a85c5650e061fc7d1268409011958c10
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:e8b6a0199130211b20c6912fe45e5c13bfa2c024
:e7ca2162e0a36f57b4661678b21bc6b8ef673a28
:cee970e576c952f2d3a21ce0eef3bc30b06f55e1
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:75e8336c46560f14c7489c882f323ddcce9f0124
:dfb4bf381b203f91f23e9019adc3ac6a89f258e1
:c6409fa523aa4b84febdb762bb4cd961df0beb88
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:165a13f152e1ec0630361c3a4f123b88f35b5542
:a7dd5554a8d372b880c6e5ea378a611e7b691e3b
:66ed95e5c0f280f12721fbf7bceebb24dfec8da2
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:f9a15f1cb853aa8ed2123815c88b2793f6de60b1
:d56c476aaba18f37df2b89a21a10213323c0eb34
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:8c1fee7545665c8b2e0d39ad53744122210e6d69
:3e87da6c0907f001a173d4a13e2c55070ff76b83
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:552c6a93aee798ae600a5544eb058e544c9254c2
:7ce45e6b137ded350b7e4d3e84e27c571e82f9b7
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:9e7f9920023c7d8d35e94b041966c802abfbb0a9
:80ed1acfa72ffba7a52d6a2ca45683411c025b51
:13ff10a075f084abf260b9dd96618c1037ba3d75
:d5c7306c12b349f56612aa4dd58fe8cdcb0d75aa
:ebe7a591c99931b940b3d8ddfca3d7e891a69576
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:46caf50b7b8405049cc76b9d88092acce249ec89
:585e18f56063dab8934660820f0c63765c6c1a1f
:3a66db60db8c4065c827d710ad7ea7e7bc32de35
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:3f5bc9eee4a94fb834a8b3ddc9f27975ec47adec
:b42f8624b10d0e9c2f3a51900a557d8024cecfbc
:baf827a0a889e5d073495f8b912ad25a555ccd70
:3dd3d5d4e77356728a25d6aba6384e05b9110bfe
:fdb40d02de02bf6d2348275c77657d5a08ad6493
:634eca0cadcf35206919dd5e6a8e2e8601276947
:e5f626726497a81807681ed0088dbce6d6a1f17b
:263808e67654286dd52d513eff5f47217feb6bf2
:57cbb0afbaa275acda7b7f1d8305d3ef80e88c5a
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:80383824f6f2423ba6bd06e420566a681af4ffbf
:974384eb7bcfac13186a7676480be49456185560
:e01f93e4d0104969c6f61e8413292ce88b940297
:f510a69fd2f699f4ba4c499e4be53041e43fa5fe
:61607ff6cf0f329321eb54ead7ef8e92fb8d9097
:0911ea7c180d733724f89037b8e8a34e64024aec
:fbb49302f34284c6bcb727b6e283b7cb61c3683d
:85cf15a32b016cdc62afe821798555be0a323185
:b4e71bd3ac63c9d29837b7d0e5fe870149ea82ec
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:8847557b91c72a43e905585e0f42eeacf6a08fb0
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:dac4fc56ec02e0f13ddd6f9d067be7c729dca834
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:8164c04fe43680778d29c2775cef453f494ab62b
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:994b4fbd8023922b252c7aa3e1f79152ee364519
:95732a44ff4626574a2c981184614ecab521006f
:a7058457616c8548e784de3ed1b2c37259c62ca7
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:2ecb2b95be3c86edbdcdff99b54e02e74b8cdec1
:092916152b82a0254ed647acb32af3892a94c62d
:11c85fee7b0c2fbc2072043700f5013f65d0436d
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:096d5ffaa54bc927bbff329fc72f6207137ad809
:3ab196a705f313a98543634467790d44eff559e9
:491c7ad109d751508a100e2f33fdacdebeceb8ad
:fdc675bf8923a3d2cb3ea685aa5d2de53fb469f8
:fc4ea781fa38eda7d7ed0b1ff2099ab5a1709ebb
:a1920333deacdc9917d324ec2eda595e12d29e2e
:9167c56d7bd81878a6d2f1da62d02891ba06740a
:544eb865267266a3a113846a945482a0040a8134
:f0a382d76e38a627503306fc9077ec3295c6c72a
:34fdb31481906f347f8dd8215f0df5d3f074167b
:f130c27ec909cc97b427da1baaf14fc92d5cb2d7
:c9cad96fb82014b50e2a1553eacccd12c2754ea0
:ae1ce10392a6e0aaeb2b743e80a3ee2948ac8396
:f4c79e3965e8ee2b0b13725de618b434de3f42a8
:667a2be6b1c50b8f198909ab05dcd9d197c3c746
:12fc7ac702ec37aeda13f2a30910c8177e252552
:281f4dd87665d634eb4e0c3add02d05ebf74121d
:4953d1f613914126bccceb3cb96386647ffba9df
:d87cdd71509313424501facf8bc2edd95430264f
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:bc6b87e2252341b2ea66e6b21c37fe040f28e9b6
:5b4afc462e1e582afc08fec52f357c52abeaa843
:4c842320387ff7f6f91b7842b223c16518be909f
:225c02ace6905e90d71dd54b731e13b0b65c77ad
:3416b2ab0ce2faae0d1f8d59b70079df410865bc
:a277dfc0a8b0c71ab3c7da6aaf369c563b88b409
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:1c6a95451ee19617be5abea3d121f0226d21ddda
:8acea9615cdfa505e15a73960a0a428075262823
:ef366050a4b32c461c2f953b25f5a1b42df061bc
:b023fcadf9d2ee7e20515471e6b7bc7c74f730ac
:c8505097cd0f189035790d5d071b81a25d603f2a
:ddaccb07249c19d72544053590a31401e305a762
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:eb1897455f8a76d79a88efb937572023c4bd2e5c
:e63f2dd05e6fcc56ec3bd61d5177cfced504fecb
:7054937677e9c49706f34101cf0e145e038af88d
:824c7ed12bdc96a755733f7bae01ae6d965465f8
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:86778c831f10c5f9275eaa25d6abfca2a863e0e7
:dd5dada4600e9f496abc0deecd6fa5be4597cfaf
:fa565193ba81119aca56fd377f7ce66b560faf7d
:83eaf534f789338ec43432c66a28bb7680834b45

environ:
:XDG_SESSION_ID=1
:HOSTNAME=aspire.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=230598a1fe869e859ed171e300000023-1312561931.41526-1359135661
:GNOME_KEYRING_CONTROL=/tmp/keyring-jiK6e2
:IMSETTINGS_MODULE=none
:USER=gescape
:USERNAME=gescape
:MAIL=/var/spool/mail/gescape
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/gescape/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/gescape
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1845
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/gescape
:SHLVL=1
:LOGNAME=gescape
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-C5C50B2DwC,guid=d25fa4398d5ede2deba2624d0000004e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/gescape
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-gescape-BiIprm/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1854,unix/unix:/tmp/.ICE-unix/1854
:ORBIT_SOCKETDIR=/tmp/orbit-gescape
:DESKTOP_AUTOSTART_ID=108697bbcad29e40a6131256193238373600000018540001
:DESKTOP_STARTUP_ID=gnome-settings-daemon-2011-aspire.localdomain-rhythmbox-1_TIME11917991
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=14495

Comment 1 Grzegorz Witkowski 2011-08-05 20:54:54 UTC
Created attachment 516951 [details]
File: dso_list

Comment 2 Grzegorz Witkowski 2011-08-05 20:54:57 UTC
Created attachment 516952 [details]
File: maps

Comment 3 Grzegorz Witkowski 2011-08-05 20:54:59 UTC
Created attachment 516953 [details]
File: backtrace

Comment 4 Grant Upton 2011-08-08 22:16:15 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Loading a CD

Comment 5 Grant Upton 2011-08-13 11:18:39 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Had just loaded a CD to rip when the crash ocurred

Comment 6 Nick H 2011-11-02 21:31:48 UTC
Package: rhythmbox-2.90.1-11.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Had just reloaded album information and pressed play, rhythmbox crashed.

Comment 7 abrt-bot 2012-03-30 13:19:45 UTC
*** Bug 783780 has been marked as a duplicate of this bug. ***

Comment 8 abrt-bot 2012-03-30 13:19:56 UTC
*** Bug 676447 has been marked as a duplicate of this bug. ***

Comment 9 abrt-bot 2012-03-30 13:20:06 UTC
*** Bug 675436 has been marked as a duplicate of this bug. ***

Comment 10 Fedora End Of Life 2012-08-07 15:24:52 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.